#!/bin/bash

# Required packages:
# pandoc texlive texlive-latex-extra texlive-fonts-recommended texlive-fonts-extra texlive-lang-german

if (( $# != 1 ))
then
    echo "Usage: convert.sh FILENAME"
    exit 1
fi

NEWFILENAME=${1%.md}

pandoc $1 -o $NEWFILENAME.pdf --template=vcb.tex -V lang=de -V titlepage=true -V titlepage-color:"ffffff" -V titlepage-text-color:"5f5f5f" -V titlepage-rule-color:"3366ff" -V titlepage-rule-height=4 -V caption-justification=raggedright -V titlepage-logo=vereinslogo.pdf -V logo-width=50px
